#########################################
# Sukka's Ruleset - Stream Services: Korean
# Last Updated: 2025-01-03T15:10:12.545Z
# Size: 2
# License: AGPL 3.0
# Homepage: https://ruleset.skk.moe
# GitHub: https://github.com/SukkaW/Surge
#
# - Naver TV
#########################################
DOMAIN,this_ruleset_is_made_by_sukkaw.ruleset.skk.moe
USER-AGENT,Naver TV*
################## EOF ##################
